BODY
{FONT-SIZE: 12px;
COLOR: 333333;
	FONT-FAMILY: ËÎÌå;
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
A {
        TEXT-DECORATION: none;
}
A:hover {
        TEXT-DECORATION: none;
}
		
.w12_20 {  font-size: 12px; line-height: 20px; color: #FFFFFF; text-decoration: none;} 
.w12_16 {  font-size: 12px; color: #FFFFFF; text-decoration: none;} 
.h12_18 {  font-size: 12px; line-height: 18px; color: #333333; text-decoration: none;}  
.w12_18 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none;}  
.h12_19 {  font-size: 12px; line-height: 19px; color: #333333; text-decoration: none;}  
.w14_16 {  font-size: 14px; line-height: 16px; color: #FFFFFF; text-decoration: none;} 
.w14_18 {  font-size: 14px; line-height: 18px; color: #FFFFFF; text-decoration: none;} 
.date12 {  font-size: 12px; line-height: 18px; color: #cccccc; text-decoration: none}
.w12_18 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.yell_24 {  font-size: 12px; line-height: 26px; color: #F9CF7D; text-decoration: none}
.yell_22{  font-size: 12px; line-height: 22px; color: #F9CF7D; text-decoration: none}
.w12_22 {  font-size: 12px; line-height: 22px; color: #FFFFFF; text-decoration: none}
.lan_18 {  font-size: 12px; line-height: 18px; color:#000066; text-decoration: none}
.lan_19 {  font-size: 12px; line-height: 19px; color:#000066; text-decoration: none}
.lan_20 {  font-size: 14px; line-height: 20px; color:#000099; text-decoration:underline}
.red_20 {  font-size: 12px; line-height: 18px; color:#CC0000; text-decoration:none;}
